<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <userName>admin</userName>
  <passWord>admin888</passWord>
  <displayName>
  </displayName>
  <host>
  </host>
  <port>
  </port>
  <enableSsl>true</enableSsl>
  <sign>
  </sign>
</configuration>